Subject: Broadcom 43340 module on iMX6DL

From: [email-masked] (Arend van Spriel)
Date: Fri, 24 Apr 2015 10:20:37 +0200

On 04/24/15 03:04, John Tobias wrote:
> Btw, where I could get a copy of the latest driver?.

The open-source bcmdhd is in AOSP [1]. I would stick to the android 
release branch you are running on your device.

Regards,
Arend

[1] https://android.googlesource.com/platform/hardware/broadcom/wlan/

> Regards,
>
> John
>
> On Thu, Apr 23, 2015 at 5:59 PM, John Tobias<[email-masked]>  wrote:
>> Hi John,
>>
>> Is it possible to have a copy of the firmware for 43340?.
>>
>> Regards,
>>
>> John
>>
>> On Thu, Apr 23, 2015 at 5:57 PM, John Stultz<[email-masked]>  wrote:
>>> On Thu, Apr 23, 2015 at 12:00 PM, Arend van Spriel<[email-masked]>  wrote:
>>>> By the name of the file I suspected you did. Personally, I verified the
>>>> firmware works on 43341. John Stultz tested both 43340 and 43341 with this
>>>> firmware.
>>>
>>> Minor correction here, I only tested on 43341 hardware. The confusion
>>> might be that the firmware I originally had access to claimed it was
>>> 43340.
>>>
>>> thanks
>>> -john